WordPress4.3.1 安全与维护版发行

wp431

 

WordPress4.31版本于2015年9月15日正式发行,该版本是针对wordpress4.3及之前所有版本的安全性能更新。我们强烈建议大家立即升级到Wordpress4.3.1版本。

WordPress4.3.1主要解决修复了三个问题,包括两个跨站点脚本漏洞和一个用户潜在的特权升级问题。

WordPress4.3和之前的wordpress版本在处理简码标签(CVE-2015-5714)的时候,存在一个跨脚本漏洞。

还有一个单独的跨脚本漏洞也在用户列表中被发现。

最后,在某些情况下,用户可能没有足够的权限发布私有文章及让文章置顶。

 

WordPress4.3.1版本还修复了26处漏洞。具体可以参考Wordpress官网的变更版本注释或参考列表。

以上消息来自WordPress官网。

请尽快升级到Wordpress4.3.1最新版本以保障您网站的安全。

Web主题公园建议您立即在wordpress后台检测升级到最新版本,如果没有更新提示,您可以前往Wordpress官网下载最新版本,进行手动更新。此次更新是针对Wordpress安全性能和后台维护的进一步修复升级,并不会对我们的主题带来太多的影响。如果有发现升级版本对影响了我们的主题模板,请及时通知我们。我们将会在第一时间更新主题。

 

上一篇:

下一篇:

如未标明出处,所有文章均为WEB主题公园原创,如需转载,请附上原文地址,感谢您的支持和关注。

本文地址:https://www.themepark.com.cn/wordpress431aqywhbfx.html

WordPress原创主题,高端网站模板建站,网站模板建站资源以及开发知识分享,尽在WEB主题公园
WEB主题公园致力于开发适合中国人习惯的中文WordPress网站模板,并提供全程视频教程,让您能够轻松的使用网站模板建立好自己的网站!

相关文章

文章评论

您好!请登录

取消回复

    个人中心我的

    联系我们x

    联系我们,从qq在线客服,电话和邮件

    售前客服-1[点击对话]

    购买之前想要了解和咨询

    售前客服-2[点击对话]

    购买之前想要了解和咨询

    售后客服[售后支持]

    购买后输入订单号加好友

    咨询热线:0731-8578 7193

    联系邮箱:
    info@themepark.com.cn

    请注意:在线客服以及咨询热线请在 工作日的9:30~18:00来电咨询 电子邮件在任何时间都会回复

    客服
    回到顶部 顶部